Advanced roadmap - Error #1181

Subtask indentation appears as &nbsp;
2016-06-29 11:25 - Vikram Lele

Status: Resolved

Priority: Normal
Assignee: Emilio Gonzalez Montafia
Category: Versions
Target version: Advanced roadmap 0.10.2
Source: Development

Detected on version: Advanced roadmap 0.10.1

% Done:

Start date:

Due date:

Estimated time:

Redmine version:

2016-07-04
2016-07-04
100%

0.00 hour

Redmine 3.0.4

Description

In the roadmap, the subtask indentation appears as

Please see attached screenshot.
Associated revisions

Revision 2e564059 - 2016-07-04 06:50 - Emilio Gonzalez Montana
#1181

¢ Increase plugin version.
¢ Fix identation on version rendering of child tasks.

History

#1 - 2016-07-04 08:06 - Emilio Gonzalez Montaia
- Category set to Versions

- Target version set to Advanced roadmap 0.10.2

#2 - 2016-07-04 08:51 - Emilio Gonzalez Montana
- Due date set to 2016-07-04

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2016-07-04

- % Done changed from 0 to 100
